[package]
name = "service_macro"
version = "0.1.0"
authors = ["Ilya Lebedev <lebedev.games.mail@gmail.com>"]
edition = "2018"

[dependencies]
sqlx = { version = "0.4.0-beta.1", features = ["postgres"] }